Get OpenID Connect user claims
Account deactivation revokes personal API keys, including Agent Keys, and OAuth authorizations. Account reactivation requires new API keys, including new Agent Keys, and consent; previously issued credentials remain invalid.
Authorization
oauth2 openidIn: header
Scope: openid
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/oauth/userinfo"{ "sub": "string", "name": "string", "given_name": "string", "family_name": "string", "picture": "http://example.com", "email": "user@example.com", "email_verified": true, "property1": null, "property2": null}Exchange an authorization code, device code, or refresh token POST
Use HTTP Basic client authentication when possible. client_secret_post remains supported for compatibility. Public device clients send client_id without a secret. Repeated parameters and multiple client authentication methods are rejected. Account deactivation revokes personal API keys, including Agent Keys, and OAuth authorizations. Account reactivation requires new API keys, including new Agent Keys, and consent; previously issued credentials remain invalid.
Get OpenID Connect user claims POST
POST variant of the OpenID Connect UserInfo endpoint. Account deactivation revokes personal API keys, including Agent Keys, and OAuth authorizations. Account reactivation requires new API keys, including new Agent Keys, and consent; previously issued credentials remain invalid.